
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background: #222;
}
.main{
    position: relative;
    width: 500px;
    height: 250px;
    background: #333;
    display: flex;
    overflow: hidden;
}
.main .content1{
   position: relative;
   top: -25px;
    width: 60%;
    height: 300px;
    background: rgb(255, 136, 0);
    border-bottom-right-radius: 50%;
    border-top-right-radius: 50%;
}

.main .content1 h1{
    margin-top: 80px;
    margin-left: 60px;
    font-family: 'Dancing Script', cursive;
    font-weight: 900;
}
.main .content1 h2{
    font-family: 'Dancing Script', cursive;
    font-size: 20px;
    margin-left: 20px;
    margin-top: 5px;
}
.main .content1 p{
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 25px;
    margin-left: 90px;
}
.main .content1 h6{
    width: 250px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    position: relative;
    left: 20px;
    top: 4px;
    font-weight: 100;
}
.main .content1 h5{
    position: relative;
    top: 50px;
    left: 70px;
}
.main .content2 {
    width: 40%;
    position: relative;
    top: 20px;
    left: 60px;
}
.main .content2 .qrcode i{
    color: rgb(255, 136, 0);
    font-size: 80px;
    border: 2px solid #fff;
    padding: 5px;
}
.main .content2 ul{
    list-style: none;
    position: relative;
    left: -80px;
    top: 10px;
}
.main .content2 ul li{
    padding: 4px;
    /* margin: 5px; */
    display: flex;
}
.main .content2 ul li:nth-child(2){
    position: relative;
    left: -15px;  
}
.main .content2 ul li:nth-child(3){
    position: relative;
    left: -35px;  
}
.main .content2 ul li span{
    margin-left: 10px;
    padding-top: 10px;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
}
.main .content2 ul li i{
    font-family:fontawesome;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: rgb(255, 136, 0);
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #333;
}
